<?xml version="1.0" encoding="UTF-8"?>

<updateProject>
  <zip name="Framework_v">
    <zipFile enable="true" zipName="GongqiERPFramework.jar" path="\Project\Server\GongqiERP\WEB-INF\lib\GongqiERPFramework.jar" dealType="delete-copy" fileType="file" datadictionary="false"/>
  </zip>
</updateProject>
